﻿/*========================================
Created By: v-ravank
Created on: 05/16/2012
Description: Styles related to LandingPage Services
=========================================*/
.background-blue, .background-red, .background-orange, .background-violet, .background-green {
    display: block;
    float: left;
    height: 100px;
    overflow: hidden;
    position: relative;
    vertical-align: bottom;
    width: 100px;
    cursor: pointer;
}

.services-text {
    bottom: 0;
    color: #FFFFFF;
    display: block;
    font-family: "Segoe UI Light";
    font-size: 14px;
    line-height: 14px;
    padding: 0 10px 5px 5px;
    position: absolute;
    text-decoration: none;
}

.services-header {
    padding-bottom: 24px;
}

.services-tile {
    float: left;
    margin: 0 10px 10px 0;
}



.services-tilehovercolor,.problemdevice-adddevice:hover,.services-landingtile:hover,.checkrepairstatus-otherorder:hover,.checkwarranty-devicenotshown:hover,.serviceplan-adddevice:hover,.fulfillment-adddevice:hover{
    background-color: #186d31!important;
    background-image: url("/style%20library/Images/Common/arrow-white.png");
    background-repeat: no-repeat;
    background-position: 60px 10px;
}
.registered-deviceshovercolor,.checkWarranty-registereddevices:hover,.serviceplan-registereddevices:hover,.fulfillment-registereddevices:hover {
    background-color: #186d31!important;
    background-image: url("/style%20library/Images/Common/arrow-white.png");
    background-repeat: no-repeat;
    background-position: 35px 5px;
}

.checkrepairorder-tilehovercolor,.checkrepairstatus-repairorders:hover {
    background-color: #186d31!important;
    background-image: url("/style%20library/Images/Common/arrow-white.png");
    background-repeat: no-repeat;
    background-position: 43px 10px;
}

.gobackview-changebuttonhovercolor {
    /*background-color:rgb(150, 150, 150)!important;*/
    background-image: url("/style%20library/Images/Common/changebuttonarrow-white.png");
    background-repeat: no-repeat;
    background-position: 9px 3px;
    background-size: 27px;
}

.button-hovercolor,.describeproblemselected-proceedtile:hover,.describeserviceplan-proceedtile:hover,.describeaccessoryselected-proceedtile:hover,.checkwarrantypoceedtile-active:hover {
    background-color: #186d31!important;
    background-image: url("/style%20library/Images/Common/arrow-white.png");
    background-repeat: no-repeat;
    background-position: 41px 8px;
}

.problemdevice-buttonhovercolor {
    background-color: #186d31!important;
    background-image: url("/style%20library/Images/Common/arrow-white.png");
    background-repeat: no-repeat;
    background-position: 36px 8px;
}



/*** Planned Maintenance Overlay Message - Start ****/
/* overlay styles*/
.orderreview-plannedoverlay {
    display: none;
    position: absolute;
    width: 480px;
    padding: 20px;
    border: 2px solid #76bb44;
    background-color: #fff;
    float: left;
    margin-top: 100px;
}
/* overlay hr styles*/
.orderreview-plannedoverlay-hrtop {
    width: 480px;
    height: 10px;
    margin-bottom: 20px;
    border-bottom: 1px solid #000;
}

/* overlay intro text p styles*/
.orderreview-plannedoverlay-introtxt p {
    display: block;
    font-size: 16px;
    line-height: 20px;
    color: #000;
    font-family: "Segoe UI Light";
    padding-bottom: 20px;
}

/* transfer button container styles*/
.orderreview-plannedoverlay-buttoncontainer {
    clear: both;
    width: 480px;
    margin-top: 10px;
}

/* button holder styles*/
.orderreview-plannedoverlay-buttonholder {
    float: right;
    margin-left: 10px;
}

.orderreview-plannedoverlay-vlgreybg {
    background-color: #186d31;
}

/* button styles */
.orderreview-plannedoverlay-espbutton {
    position: relative;
    display: block;
    width: 70px;
    height: 70px;
    cursor: pointer;
}

    /* transfer button span styles */
    .orderreview-plannedoverlay-espbutton span {
        position: absolute;
        bottom: 0;
        padding: 5px;
        color: white;
        font-size: 11px;
        line-height: 16px;
        font-family: 'Segoe UI';
    }
/*** Planned Maintenance Overlay Message - End ****/
